
Redmine - Defect #12356

Issue "Update" link broken focus

2012-11-14 11:16 - Alexander Oryol

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed Affected version:  

Description

Patch attached.

Associated revisions

Revision 10818 - 2012-11-17 09:48 - Jean-Philippe Lang

Issue "Update" link broken focus (#12356).

Patch by Alexander Oryol.

History

#1 - 2012-11-14 11:37 - Alexander Oryol

- File focus1.patch added

Simplified patch

#2 - 2012-11-14 12:30 - Etienne Massip

- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

#3 - 2012-11-14 12:30 - Etienne Massip

- Target version changed from Candidate for next minor release to 2.1.3

#4 - 2012-11-14 13:22 - Etienne Massip

- Target version changed from 2.1.3 to 2.2.0

My bad.

#5 - 2012-11-17 09:48 - Jean-Philippe Lang

- Status changed from Confirmed to Closed

- Resolution set to Fixed

Committed in r10818, thanks.

Files

focus.patch 1.39 KB 2012-11-14 Alexander Oryol

focus1.patch 1.38 KB 2012-11-14 Alexander Oryol

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/10818
http://www.tcpdf.org

